header {
    position: fixed;
    top: 0px;
    width: 100vw;
    height: 100px;
    background-color: cadetblue;
}

nav {
    position: fixed;
    left: 400px;
    top: 40px;
}

footer{
    position: fixed;
    bottom: 0px;
    width: 100vw;
    background-color: cadetblue;
    height: 80px;
}


#copyright {
    position: absolute;
    bottom: 35px;
    right: 35px;
}